ul.mobile-navigation {
    pointer-events: none;
}
ul.mobile-navigation i {
    pointer-events: auto;
    z-index: 999;
}

@media (min-width: 769px) {

    #major_tabs ul.mobile-navigation,
    #minor_tabs ul.mobile-navigation {
        display: none;
    }
}
@media (max-width: 768px) {

    #major_tabs {
        margin-top: -50px;
    }

    #minor_tabs {
        margin-top: -50px;
    }

    .inner-container-wrap ul.major-tabs, ul.minor-tabs {
        overflow-y: inherit;
        overflow-x: scroll;
    }

    ul.mobile-navigation {
        position: relative;
        z-index: 999;
        display: flex;
        width: 100%;
        top: 61px;
        justify-content: space-between;
        margin: 0;
    }

    #minor_tabs ul.mobile-navigation {
        top: 97px;
    }

    /*ul.mobile-navigation li.next {*/
        /*position: absolute;*/
        /*right: 0;*/
    /*}*/

    ul.mobile-navigation li.previous i {
        padding-left: 10px;
    }

    ul.mobile-navigation li.next i {
        padding-right: 10px;
    }

    ul.mobile-navigation i {
        font-size: 50px;
        color: #888888;
    }

    ul.mobile-navigation i {
        cursor: pointer;
        height: 100px;
        position: relative;
        width: 50px;
    }

    #major_tabs ul.mobile-navigation i {
        top: 0;
    }

    #minor_tabs ul.mobile-navigation i {
        top: 0;
    }

    #minor_tabs ul.mobile-navigation i:before {
        position: absolute;
        top: 38px;
    }

    #major_tabs ul.mobile-navigation i:before {
        position: absolute;
        top: 34px;
    }

    #major_tabs ul.mobile-navigation .next i:before,
    #minor_tabs ul.mobile-navigation .next i:before {
        right: 10px;
    }

    /**
    White blur on edges to pop slider more
     */
    .mobile-navigation:before,
    .mobile-navigation:after {
        content: "";
        position: absolute;
        z-index: 1;
        width: 100px;
        top: 0;
        height: 100%;
        pointer-events: none; /*makes the linkes behind clickable.*/
    }
    .mobile-navigation:before {
        left: 0;
        background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 0)));
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
        background: -o-linear-gradient(left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
        background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    }
    .mobile-navigation:after {
        right: 0;
        background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 0)));
        background: -webkit-linear-gradient(right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
        background: -o-linear-gradient(right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
        background: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    }
}

/**
remove filter from international course listings
 */
[data-slug="international-courses-listing"] .uber-grid-filters {
    display: none !important;
}